<?php

echo '<div class="iziToast-wrapper iziToast-wrapper-topRight">';

if (Message::hasErrors()) {
    $error = Message::showErrors();
    echo '<div class="iziToast-capsule" style="height: auto;">
        <div class="iziToast iziToast-color-red flipInX" style="z-index: 99999;">
            <button class="iziToast-close"></button>
            <div class="iziToast-body" style="padding-left: 33px;">
                <i class="iziToast-icon ico-error revealIn"></i>
                <strong class="slideIn">ERRO</strong>
                <p class="slideIn">' . $error . '</p>
            </div>
        </div>
    </div>';
}

if (Message::hasSuccess()) {
    $success = Message::showSuccess();
    echo '<div class="iziToast-capsule" style="height: auto;">
        <div class="iziToast iziToast-color-green flipInX" style="z-index: 99999;">
            <button class="iziToast-close"></button>
            <div class="iziToast-body" style="padding-left: 33px;">
                <i class="iziToast-icon ico-check revealIn"></i>
                <strong class="slideIn">OK</strong>
                <p class="slideIn">' . $success . '</p>
            </div>
        </div>
    </div>';
}

echo '</div>';
